 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Queenstown-wedding-group-photo-list.jpg");
  background-size: cover;
  min-height: 732px;
}

.u-section-1 .u-shape-1 {
  height: 202px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  width: 335px;
  height: 202px;
  margin: -202px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1rem;
  margin: -34px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2)  + 694px);
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: -45px calc(((100% - 1140px) / 2)) 60px calc(((100% - 1140px) / 2)  + 479px);
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 604px;
  }

  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2)  + 494px);
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2)  + 494px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 558px;
  }

  .u-section-1 .u-image-1 {
    width: 276px;
    height: 149px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 19px calc(((100% - 720px) / 2)) 60px calc(((100% - 720px) / 2)  + 276px);
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2)  + 274px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 419px;
  }

  .u-section-1 .u-shape-1 {
    height: 133px;
  }

  .u-section-1 .u-image-1 {
    width: 194px;
    height: 117px;
    margin-top: -133px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-1 {
    font-size: 0.625rem;
    margin-top: 0;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2)  + 264px);
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.625rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2)  + 94px);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 264px;
  }

  .u-section-1 .u-shape-1 {
    height: 87px;
  }

  .u-section-1 .u-image-1 {
    width: 92px;
    height: 57px;
    margin-top: -87px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-1 {
    margin-top: 14px;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2)  + 76px);
  }

  .u-section-1 .u-text-2 {
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.35), rgba(255, 255, 255, 0.35)), url('images/photo-1558535284-39fe3f893047.jpeg');
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 808px;
}

.u-section-2 .u-group-1 {
  min-height: 311px;
  width: 510px;
  margin: -466px auto 215px 315px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0;
  padding: 7px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: 310px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-1 {
    height: 38px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    min-height: 428px;
    margin-top: 78px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    background-position: 50% 50%, 41.83% 21.47%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, 165%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-2 .u-group-1 {
    min-height: 376px;
    width: 373px;
    margin-top: 57px;
    margin-bottom: 57px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-2 .u-group-1 {
    min-height: 427px;
    width: 290px;
    margin-top: 53px;
    margin-bottom: 25px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 790px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 761px;
}

.u-section-3 .u-container-layout-1 {
  padding-bottom: 60px;
  padding-top: 60px;
}

.u-section-3 .u-image-1 {
  height: 611px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-image-2 {
  min-height: 403px;
  background-image: url("images/photo-1517021818302-9b520a06c834.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 403px;
}

.u-section-3 .u-container-layout-3 {
  padding-right: 60px;
  padding-top: 100px;
}

.u-section-3 .u-image-3 {
  height: 273px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-image-4 {
  min-height: 358px;
  background-image: url("images/photo-1551546785-423f456af418.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-group-1 {
  min-height: 311px;
  width: 510px;
  margin: -466px auto 215px 315px;
}

.u-section-3 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0;
  padding: 7px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 627px;
  }

  .u-section-3 .u-image-1 {
    height: 504px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    min-height: 332px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 332px;
  }

  .u-section-3 .u-image-3 {
    height: 212px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    min-height: 295px;
  }

  .u-section-3 .u-group-1 {
    width: 310px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-1 {
    height: 38px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-top: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 386px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    min-height: 254px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 30px;
    padding-top: 30px;
  }

  .u-section-3 .u-image-3 {
    height: 182px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    min-height: 226px;
  }

  .u-section-3 .u-group-1 {
    min-height: 239px;
    margin-top: -344px;
    margin-bottom: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2432px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 669px;
  }

  .u-section-3 .u-image-1 {
    height: 579px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    min-height: 631px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 605px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 643px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    min-height: 339px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-1 {
    min-height: 266px;
    width: 373px;
    margin-top: -410px;
    margin-bottom: 204px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1616px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    height: 365px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    min-height: 397px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-image-3 {
    height: 400px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    min-height: 213px;
  }

  .u-section-3 .u-group-1 {
    width: 290px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 98px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-family: Allura;
  font-weight: 700;
  letter-spacing: 3px;
  margin: 25px 0;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 59px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 15px;
    margin-bottom: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 54px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.625rem;
    font-family: "Alegreya Sans SC";
    margin-top: 19px;
    margin-bottom: 19px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4)), url('images/Destination-Wedding-Packages-What-is-Included.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 682px;
}

.u-section-5 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 50px;
  grid-template-rows: repeat(1, auto);
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  --gap: 30px;
  min-height: 542px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 0 auto;
}

.u-section-5 .u-image-1 {
  width: 250px;
  height: 250px;
  background-image: url("images/X3a2egfncbUQKLt9oSmTi4qEb707tEXI5Tk0Rusk.jpeg");
  background-position: 50% 50%;
  margin: 21px auto 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-size: auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-4 {
  margin: 0 auto;
}

.u-section-5 .u-image-2 {
  width: 250px;
  height: 250px;
  background-image: url("images/bcRlDJEUjD3Ny3rngaM1vxeB3d8tv390xhZV4JM4lxBgh9WOwFoFYDYoo1K6m3wkY5aFNYcTMbhFG5fQtQaXslAKnSkE3C5qfEaE36h1ThgtABOvzMFkZdMgXI.jpeg");
  background-position: 50% 50%;
  margin: 21px auto 0;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-size: auto;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-7 {
  margin: 0 auto;
}

.u-section-5 .u-image-3 {
  width: 250px;
  height: 250px;
  background-image: url("images/iUSOWw1n9oRWU.jpeg");
  background-position: 50% 50%;
  background-size: cover;
  margin: 21px auto 0;
}

.u-section-5 .u-text-8 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-text-9 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 467px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1180px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1080px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1047px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }
}.u-section-6 .u-sheet-1 {
  min-height: 465px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 68px 30px 0;
}

.u-section-6 .u-image-1 {
  width: 387px;
  height: 258px;
  margin: 17px auto 27px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 34px;
    margin-left: 41px;
    margin-right: 41px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 0;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 227px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 2063px;
}

.u-section-7 .u-text-1 {
  font-family: "Ms Madi";
  font-weight: 700;
  letter-spacing: 3px;
  line-height: 1.53;
  margin: 61px auto 0;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 41px;
  margin-bottom: 59px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15.5px));
  min-height: 1847px;
  grid-auto-columns: calc(50% - 15.5px);
  --gap: 31px;
}

.u-section-7 .u-list-item-1 {
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  height: 469px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-2 {
  margin: 21px auto 0 0;
}

.u-section-7 .u-text-3 {
  margin: 19px 0 0;
}

.u-section-7 .u-btn-1 {
  --radius: 10px;
  background-image: none;
  margin: 29px auto 0 0;
  padding: 10px 61px 10px 59px;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-2 {
  height: 469px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-4 {
  margin: 21px auto 0 0;
}

.u-section-7 .u-text-5 {
  margin: 19px 0 0;
}

.u-section-7 .u-btn-2 {
  --radius: 10px;
  background-image: none;
  margin: 29px auto 0 0;
  padding: 10px 61px 10px 59px;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-image-3 {
  height: 469px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-6 {
  margin: 21px auto 0 0;
}

.u-section-7 .u-text-7 {
  margin: 19px 0 0;
}

.u-section-7 .u-btn-3 {
  --radius: 10px;
  background-image: none;
  margin: 29px auto 0 0;
  padding: 10px 61px 10px 59px;
}

.u-section-7 .u-list-item-4 {
  background-image: none;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-image-4 {
  height: 469px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-8 {
  margin: 21px auto 0 0;
}

.u-section-7 .u-text-9 {
  margin: 19px 0 0;
}

.u-section-7 .u-btn-4 {
  --radius: 10px;
  background-image: none;
  margin: 29px auto 0 0;
  padding: 10px 61px 10px 59px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-repeater-1 {
    min-height: 1523px;
    grid-gap: 31px;
  }

  .u-section-7 .u-image-1 {
    height: 377px;
  }

  .u-section-7 .u-image-2 {
    height: 377px;
  }

  .u-section-7 .u-image-3 {
    height: 377px;
  }

  .u-section-7 .u-image-4 {
    height: 377px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-image-1 {
    height: 607px;
  }

  .u-section-7 .u-image-2 {
    height: 607px;
  }

  .u-section-7 .u-image-3 {
    height: 607px;
  }

  .u-section-7 .u-image-4 {
    height: 607px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-image-1 {
    height: 452px;
  }

  .u-section-7 .u-image-2 {
    height: 452px;
  }

  .u-section-7 .u-image-3 {
    height: 452px;
  }

  .u-section-7 .u-image-4 {
    height: 452px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 3517px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-list-1 {
    margin-top: 22px;
  }

  .u-section-7 .u-image-1 {
    height: 248px;
  }

  .u-section-7 .u-image-2 {
    height: 248px;
  }

  .u-section-7 .u-image-3 {
    height: 248px;
  }

  .u-section-7 .u-image-4 {
    height: 248px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 98px;
}

.u-section-8 .u-text-1 {
  font-size: 1.875rem;
  font-family: Allura;
  font-weight: 700;
  letter-spacing: 3px;
  margin: 25px 0;
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 59px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 15px;
    margin-bottom: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 54px;
  }

  .u-section-8 .u-text-1 {
    font-size: 0.625rem;
    font-family: "Alegreya Sans SC";
    margin-top: 19px;
    margin-bottom: 19px;
  }
} .u-section-9 {
  min-height: 0;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 661px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 13px;
}

.u-section-9 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 19px 0 36px;
}

.u-section-9 .u-text-2 {
  font-size: 1.125rem;
  width: auto;
  margin: 26px 0 0 36px;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 767px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: 35px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-9 .u-container-layout-1 {
    padding-bottom: 23px;
    padding-left: 50px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-right: 94px;
    margin-left: 48px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 32px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 0;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 842px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 14px;
    margin-right: 19px;
    margin-left: 36px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 15px;
    margin-left: 18px;
    margin-right: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-layout-cell-1 {
    min-height: 1049px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 0;
  }

  .u-section-9 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 1171px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 39px;
    margin-bottom: 15px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 1117px;
  }

  .u-section-9 .u-container-layout-1 {
    padding: 10px 49px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-9 .u-text-2 {
    font-size: 1rem;
    margin-top: 29px;
    margin-left: 1px;
    margin-right: 1px;
  }
} .u-section-10 {
  min-height: 2171px;
}

.u-section-10 .u-gallery-1 {
  height: 2171px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-10 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-10 {
    min-height: 33px;
  }

  .u-section-10 .u-gallery-1 {
    height: 1790px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    min-height: 0;
  }

  .u-section-10 .u-gallery-1 {
    height: 1995px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-10 {
    min-height: 1566px;
  }

  .u-section-10 .u-gallery-1 {
    margin-top: 3px;
    margin-bottom: 3px;
    height: 1560px;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 0;
  }

  .u-section-10 .u-gallery-1 {
    height: 952px;
  }
} .u-section-11 {
  min-height: 2171px;
}

.u-section-11 .u-gallery-1 {
  height: 2171px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-11 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-11 {
    min-height: 1790px;
  }

  .u-section-11 .u-gallery-1 {
    height: 1790px;
  }

  .u-section-11 .u-gallery-inner-1 {
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
   .u-section-11 {
    min-height: 3291px;
  }

  .u-section-11 .u-gallery-1 {
    height: 3291px;
  }

  .u-section-11 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-11 {
    min-height: 9256px;
  }

  .u-section-11 .u-gallery-1 {
    height: 9256px;
  }
}

@media (max-width: 575px) {
   .u-section-11 {
    min-height: 5828px;
  }

  .u-section-11 .u-gallery-1 {
    height: 5828px;
  }
}